@import url("https://fonts.googleapis.com/css?family=Chivo:300,400,700|Oswald:300,400,500,600");
body, html {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  height: 100%; }

body {
  font-family: 'Chivo', sans-serif;
  color: #3d4543; }

h1 {
  font-size: 1.6rem;
  font-weight: 900;
  line-height: 1;
  margin: 0.3rem 0 0.5rem 0; }

h2 {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.3;
  margin: 1rem 0; }

p {
  font-size: 1rem;
  font-weight: 300;
  margin-bottom: 1rem; }

.wrapper {
  width: 100%;
  height: 100%;
  background-image: url(../images/espresso-garage-service-repair-shop.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }

.info {
  background: rgba(255, 255, 255, 0.7);
  border-radius: 0 0 40px 40px;
  padding: 10px 25px 40px 25px;
  margin: 0 auto;
  width: 300px;
  text-align: center; }

.click {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #3d4543;
  display: inline-block;
  border-radius: 4px;
  padding: 10px 15px;
  background-color: #f9eb24;
  font-size: 1.2rem;
  letter-spacing: 0.07rem;
  font-weight: 400;
  transition: all 0.5s ease; }

.click:hover {
  background-color: #3d4543;
  color: #FFF;
  text-decoration: none; }

.modal-dialog-med {
  max-width: 450px;
  margin: 30px auto; }
  .modal-dialog-med .modal-body {
    padding: 1.5rem 1.5rem 0 1.5rem; }
    .modal-dialog-med .modal-body p {
      text-align: center; }
    .modal-dialog-med .modal-body label {
      margin-bottom: .2rem;
      padding: 0 10px; }
    .modal-dialog-med .modal-body input {
      width: 100%;
      margin-bottom: .7rem;
      border: 0;
      height: 35px;
      padding-left: 10px; }
    .modal-dialog-med .modal-body #mc-embedded-subscribe {
      font-family: 'Oswald', sans-serif;
      height: 50px;
      text-transform: uppercase;
      background-color: #3d4543;
      color: #FFF;
      letter-spacing: 0.07rem;
      font-size: 1.2rem;
      font-weight: 300; }
  .modal-dialog-med .modal-content {
    border: 0;
    background-color: rgba(249, 235, 36, 0.75); }
  .modal-dialog-med .modal-footer {
    display: block;
    text-align: center;
    border: 0; }

@media (min-width: 48em) {
  .info {
    width: 330px; } }
